/* CSS Document */

.textbox{
	font-size:14px;
	color:#444;
	background:#FBFBFB;
	padding:2px;
	border:1px solid #CCC;
	font-family:Arial, Helvetica, sans-serif;
}

.button{
	background:#FFF url(../../../images/form/button_background.jpg) repeat-x;
	border:1px solid #999;
	color:#555;
	font-size:11px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:2px;
}

.button:hover{
	border:1px solid #555;
}